samuelelonghin/yii2-btn

new Bootstrap 5 Btn

Installs: 9

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:yii2-extension

1.1.3 2022-03-30 15:21 UTC

This package is auto-updated.

Last update: 2023-01-31 00:29:33 UTC


README

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist longhinsamuele/yii2-btn "*"

or add

"longhinsamuele/yii2-btn": "*"

to the require section of your composer.json file.

Usage

Once the extension is installed, simply use it in your code by :

<?= \samuelelonghin\btn\Btn::widget(); ?>```
<?= \samuelelonghin\btn\Btn::widget(['data'=> []]); ?>```